## biosdevname 0.3.7

=== debian/changelog ===
biosdevname (0.3.7-0ubuntu1) natty; urgency=low

  * Repackage with debhelper 7 and the 3.0 (quilt) source format.
  * Cut down build-dependencies to what we actually need.
  * Add biosdevname-udeb package for use in the installer.
  * Disable biosdevname by default in the installer, for now.  Use the
    biosdevname=1 boot parameter to enable it, which will also cause it to
    be installed in the target system.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Feb 2011 17:58:36 +0000

biosdevname (0.3.7) unstable; urgency=low
  * drop dump_pirq, suggest use biosdecode instead
  * don't use '#' in names, use 'p' instead, by popular demand
  * properly look for SMBIOS, then $PIR, then recurse
  * Add kernel command line parameter "biosdevname={0|1}" to turn off/on biosdevname
  * Fix segfault when BIOS advertises zero sized PIRQ Routing Table
  * Add 'bonding' and 'openvswitch' to the virtual devices list
  * Typo fixes
  * fail PIRQ lookups if device domain is not 0
  * Don't suggest names if running in a virtual machine (Xen, KVM,
    VMware tested, but should work on others)

 -- Matt Domsch <Matt_Domsch@dell.com>  Thu, 17 Feb 2011 09:48:00 -0600

biosdevname (0.3.6) unstable; urgency=low
  * drop biosdevnameS, it's unused and fails to build on F15

 -- Matt Domsch <Matt_Domsch@dell.com>  Tue, 25 Jan 2011 14:48:00 -0600

biosdevname (0.3.5) unstable; urgency=low
  * install dump_pirq into /usr/sbin
  * fix udev rule, skip running if NAME is already set
  * move udev rule to /lib/udev/rules.d

 -- Matt Domsch <Matt_Domsch@dell.com>  Tue, 25 Jan 2011 12:17:00 -0600

biosdevname (0.3.4) unstable; urgency=low
  * drop unnecessary explicit version requirement on udev
  * bugfix: start indices at 1 not 0, to match Dell and HP server port designations
  * bugfix: don't assign names to unknown devices
  * bugfix: don't assign duplicate names

 -- Matt Domsch <Matt_Domsch@dell.com>  Thu, 16 Dec 2010 10:45:00 -0600

biosdevname (0.3.3) unstable; urgency=low

  * add back in use of PCI IRQ Routing Table, if info is not provided by
    sysfs or SMBIOS

 -- Matt Domsch <Matt_Domsch@dell.com>  Thu, 09 Nov 2010 15:31:00 -0600

  * fix for multi-port cards with bridges
  * removal of code for seriously obsolete systems

 -- Matt Domsch <Matt_Domsch@dell.com>  Thu, 02 Dec 2010 22:03:00 -0600

biosdevname (0.3.1) unstable; urgency=low

  * remove all policies except 'physical' and 'all_ethN'
  * handle SR-IOV devices properly

 -- Matt Domsch <Matt_Domsch@dell.com>  Mon, 28 Nov 2010 22:05:00 -0600

biosdevname (0.3.0) unstable; urgency=low

  * add --policy=loms, use it by default.
  * read index and labels from sysfs if available

 -- Matt Domsch <Matt_Domsch@dell.com>  Wed, 10 Nov 2010 22:44:23 -0600

biosdevname (0.2.4-1) unstable; urgency=low

  * eliminate libsysfs usage, libbiosdevname
  * coordinate udev rules usage with udev maintainer
  * fix crashes in pcmcia search, in_ethernet(), and incorrect command
    line parsing.

 -- Matt Domsch <Matt_Domsch@dell.com>  Sat, 21 Sep 2007 10:30:13 -0500

biosdevname (0.2.3-1) unstable; urgency=low

  * Initial working release

 -- Matt Domsch <Matt_Domsch@dell.com>  Sat, 08 Sep 2007 14:30:13 -0500

biosdevname (0.1-1) unstable; urgency=low

  * Initial release.
  * bios_dev_name-0.1-usage-and-virtual-device-fix.patch is applied

 -- Rudy Gevaert <Rudy.Gevaert@UGent.be>  Wed, 16 May 2007 09:25:13 +0200
