=== debian/control ===
Source: biosdevname
Section: misc
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
XS-Original-Maintainer: Rudy Gevaert <Rudy.Gevaert@UGent.be>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpci-dev (>= 1:3.1.7-4ubuntu6)
Standards-Version: 3.7.2

Package: biosdevname
Architecture: i386 amd64 ia64
Depends: ${shlibs:Depends}, ${misc:Depends}, udev
Description: apply BIOS-given names to network devices
 biosdevname in its simplest form takes a kernel device name 
 as an argument, and returns the BIOS-given name it "should" be.  
 .
 This is necessary on systems where the BIOS name for a given device 
 (e.g. the label on the chassis is "Gb1") doesn't map directly and 
 obviously to the kernel name (e.g. eth0).
 .
 This also works as a straight udev rule, which is provided.
 .
 Home Page: http://linux.dell.com/biosdevname/

Package: biosdevname-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: i386 amd64 ia64
Depends: ${shlibs:Depends}, ${misc:Depends}, udev-udeb
Description: apply BIOS-given names to network devices
