## biosdevname 0.3.8

=== debian/changelog ===
biosdevname (0.3.8-0ubuntu2) oneiric; urgency=low

  * Move biosdevname to /sbin, in support of separate /usr partitions.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 20 Sep 2011 16:04:10 +0100

biosdevname (0.3.8-0ubuntu1) oneiric; urgency=low

  * New upstream version.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 07 Jul 2011 15:02:48 -0500
