=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 XS-Original-Maintainer: Rudy Gevaert <Rudy.Gevaert@UGent.be>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpci-dev (>= 1:3.1.7-4ubuntu6)
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libpci-dev (>= 1:3.1.7-4ubuntu11)
 Standards-Version: 3.7.2
 
 Package: biosdevname
