=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	# off by default in udeb
	sed -i '/^# GOTO/s/^# //' debian/biosdevname-udeb/lib/udev/rules.d/71-biosdevname.rules
