## biosdevname 0.3.11

=== debian/changelog ===
biosdevname (0.3.11-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #926926).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Feb 2012 09:44:04 +0000
