## biosdevname 0.4.1

=== debian/changelog ===
biosdevname (0.4.1-0ubuntu9) xenial; urgency=medium

  * Fix typo in initramfs hook that copies the rule from /etc/udev/.
    (LP: #1517625)

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 Jan 2016 15:50:58 -0800

biosdevname (0.4.1-0ubuntu8) wily; urgency=medium

  * Added upstream Mellanox fixes to biosdevname per their request: (LP: #1455871)
      + d/p/Stop-reading-VPD-data-once-VPD-R-section-has-been-re.patch
      + d/p/Scan-for-devid-for-Mellanox-cards.patch
      + d/p/Add-port-structure-to-PCI-device-handle-multiple-por.patch
      + d/p/Add-port-code-for-Mellanox-driver.patch
      + d/p/Add-dev_port-attribute-for-new-Mellanox-driver.patch

 -- Rafael David Tinoco (Inaddy) <inaddy@ubuntu.com>  Thu, 23 Jul 2015 10:34:32 -0500

biosdevname (0.4.1-0ubuntu7) utopic; urgency=high

  * Backport upstream patch to fix regression introduced by the addslot
    function, which caused biosdevname to return identical names for two
    different devices (LP: #1324558).

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Wed, 04 Jun 2014 14:58:23 +0100

biosdevname (0.4.1-0ubuntu6) trusty; urgency=medium

  * Create initramfs hook that copies the rule and the binary to the initramfs
    image. (LP: #1277436)

 -- Margarita Manterola <marga@google.com>  Fri, 07 Feb 2014 12:40:26 +0100

biosdevname (0.4.1-0ubuntu5) raring; urgency=low

  * Fix logic for disabling biosdevname installation when using
    biosdevname=0 (LP: #1134227).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Feb 2013 11:18:42 +0000

biosdevname (0.4.1-0ubuntu4) raring; urgency=low

  * Use dh-autoreconf.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Dec 2012 17:46:24 +0000

biosdevname (0.4.1-0ubuntu3) quantal; urgency=low

  [ Daniel Jared Dominguez ]
  * Do not fall back on PIRQ tables on systems where SMBIOS 2.6 is not
    implemented (LP: #1046480).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Sep 2012 09:41:51 +0100

biosdevname (0.4.1-0ubuntu2) quantal; urgency=low

  * Move post-base-installer.d hook to a base-installer.d hook so that
    apt-install may safely be used (LP: #1043936).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Aug 2012 01:20:38 +0100

biosdevname (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1040805)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 23 Aug 2012 14:07:37 -0500

biosdevname (0.4.0-0ubuntu2) quantal; urgency=low

  * Enable biosdevname by default in the installer (LP: #891258).  Use the
    biosdevname=0 boot parameter if you need to disable it.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Aug 2012 15:11:20 +0100

biosdevname (0.4.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1006565).

 -- Paolo Rotolo <paolorotolo@ubuntu-it.org>  Thu, 5 Jun 2012 21:07:02 +0100
