=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	install -D --mode=755 debian/initramfs.hook \
		debian/biosdevname/usr/share/initramfs-tools/hooks/biosdevname
